/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Amount (excl. VAT):"; ObjectID = "czd-TJ-1Wx"; */
"czd-TJ-1Wx.title" = "Montant (hors TVA):";

/* Class = "NSTextFieldCell"; title = "Your ref"; ObjectID = "692"; */
"692.title" = "Votre interlocuteur";

/* Class = "NSTextFieldCell"; title = "Company"; ObjectID = "Fqd-Ob-AqB"; */
"Fqd-Ob-AqB.title" = "Entreprise";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "701"; */
"701.title" = "X";

/* Class = "NSTextFieldCell"; title = "2013-02-02"; ObjectID = "680"; */
"680.title" = "2013-02-02";

/* Class = "NSTextFieldCell"; title = "2913031"; ObjectID = "676"; */
"676.title" = "2913031";

/* Class = "NSTextFieldCell"; title = "39494,00 kr"; ObjectID = "710"; */
"710.title" = "39494,00 kr";

/* Class = "NSButtonCell"; title = "Add a reminder fee"; ObjectID = "109"; */
"109.title" = "Ajouter des frais de rappel";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "118"; */
"118.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "120"; */
"120.title" = "Annuler";

/* Class = "NSSearchFieldCell"; placeholderString = "Invoices"; ObjectID = "19"; */
"19.placeholderString" = "Factures";

/* Class = "NSButtonCell"; title = "▾"; ObjectID = "239"; */
"239.title" = "▾";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "243"; */
"243.title" = "Supprimer";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "262"; */
"262.title" = "Date :";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "264"; */
"264.title" = "Montant :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "268"; */
"268.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "270"; */
"270.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Paid in full"; ObjectID = "279"; */
"279.title" = "Payée intégralement";

/* Class = "NSTextFieldCell"; title = "Account for the incurred debt:"; ObjectID = "289"; */
"289.title" = "Compte de la dette contractée :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "302"; */
"302.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "303"; */
"303.title" = "OK";

/* Class = "NSTextFieldCell"; title = "To account:"; ObjectID = "332"; */
"332.title" = "Au compte :";

/* Class = "NSTextFieldCell"; title = "Expense account for the customer loss:"; ObjectID = "359"; */
"359.title" = "Compte de dépenses pour la perte de clientèle:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "362"; */
"362.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "363"; */
"363.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Revert to not sent"; ObjectID = "386"; */
"386.title" = "Revenir à pas envoyé";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Invoices"; ObjectID = "52"; */
"52.ibShadowedDisplayName" = "Factures";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "665"; */
"665.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "666"; */
"666.headerCell.title" = "Date";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "667"; */
"667.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "668"; */
"668.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Recipient"; ObjectID = "688"; */
"688.headerCell.title" = "Destinataire";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "689"; */
"689.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "697"; */
"697.headerCell.title" = "État";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "698"; */
"698.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "706"; */
"706.headerCell.title" = "Montant";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "707"; */
"707.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Send reminder"; ObjectID = "89"; */
"89.title" = "Envoyer un rappel";

/* Class = "NSMenuItem"; title = "Mark as paid"; ObjectID = "90"; */
"90.title" = "Marquer comme payée";

/* Class = "NSMenuItem"; title = "Mark as customer loss"; ObjectID = "91"; */
"91.title" = "Marquer comme perte";

/* Class = "NSMenuItem"; title = "Mark as returned"; ObjectID = "92"; */
"92.title" = "Marquer comme renvoyée";

/* Class = "NSTextFieldCell"; title = "Paid"; ObjectID = "hOD-iX-wGr"; */
"hOD-iX-wGr.title" = "Payée";

